.tre_archive_wrapper {
    width: 100%;
}
.post-type-archive-property .widget-area-sidebar,
.post-type-archive-rental .widget-area-sidebar {
    display: none;
}
.col-md-9.tre-full-width {
	width: 100%;
}
.epl-tracey-archive.epl-property-blog {
	padding: 15px;    
}
.epl-tracey-archive.epl-property-blog .epl-property-blog-entry-wrapper {
    border: 1px solid #dde4e9;
    border-radius: 3px;
    box-shadow: none;
}
.epl-tracey-archive.epl-property-blog .property-featured-image-wrapper {
    position: relative;
}
.epl-tracey-archive.epl-property-blog img,
.epl-tracey-author .epl-author-image img {
    width: 100%;
    transition: all ease-out 0.5s 0s;
    -webkit-filter: brightness(100%);
}
.epl-tracey-archive.epl-property-blog:hover img,
.epl-tracey-author:hover .epl-author-image img {
    opacity: 0.8!important;
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -webkit-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand');
    -webkit-filter: brightness(70%);
}
.epl-tracey-archive.epl-property-blog .property-address {
    position: absolute;
    bottom: 0;
    width: 100%;
    align-content: stretch;
}
.epl-tracey-archive.epl-property-blog .property-address a {
    color: White;
    padding: 5px 30px;
    display: block;
}
.epl-tracey-archive.epl-property-blog .property-content {
    padding: 20px;
    min-height: 210px;
}
.epl-tracey-archive.epl-property-blog .entry-title {
    margin: 0;
    font-size: 18px;
    line-height: 1.3em;
    font-weight: 500;
    float: none;
    /* min-height: 2.6em; */
    text-transform: lowercase;
}
.epl-tracey-archive.epl-property-blog:hover .entry-title a,
.epl-tracey-archive.epl-property-blog .tre-full-info a:hover {
	color: #f799d1;
}
.epl-tracey-archive.epl-property-blog .price {
    margin: 1em 0;
    font-size: 17px;
    color: #ec008c;
    font-weight: 600;
    text-transform: lowercase;
}
.epl-tracey-archive.epl-property-blog .entry-content {
    font-size: 13px;
    line-height: 22px;
}
.epl-tracey-archive.epl-property-blog .property-feature-icons {
    margin: 1em 0;
    overflow: hidden;
}
.epl-tracey-archive.epl-property-blog .property-feature-icons .icon {
    padding: 0 10px 3px 30px; 
}
.epl-tracey-archive.epl-property-blog .property-feature-icons .icon.beds {
    background: transparent url('../css/css-images/unit.png') 0px 2px no-repeat;
}
.epl-tracey-archive.epl-property-blog .property-feature-icons .icon.bath {
    background: transparent url('../css/css-images/unit.png') -58px 2px no-repeat;
}
.epl-tracey-archive.epl-property-blog .property-feature-icons .icon.parking {
    background: transparent url('../css/css-images/unit.png') -124px 2px no-repeat;
}
.epl-tracey-archive.epl-property-blog .property-feature-icons .icon.air, 
.epl-tracey-archive.epl-property-blog .property-feature-icons .icon.pool, 
.epl-tracey-archive.epl-property-blog .property-feature-icons .icon.open {
    display: none;
}  
.epl-tracey-archive.epl-property-blog .tre-full-info {
    font-size: 12px;
	background-color: #ec008c;
	float: right;
	padding: 4px 7px;
}
.epl-tracey-archive.epl-property-blog .tre-full-info a {
	color: #fff;
}

/** Single Listing */
.epl-tracey-single.epl-property-single {
	padding-top: 30px;
}
.epl-tracey-single.epl-property-single .title-meta-wrapper,
.epl-tracey-single.epl-property-single .tre-title-top,
.epl-tracey-single.epl-property-single .tre-title-bottom {
    overflow: hidden;
}
.epl-tracey-single.epl-property-single .tre-entry-title {
    font-size: 36px;
}
.epl-tracey-single.epl-property-single .page-price {
	color: #ec008c;
	font-size: 18px;
	padding: 16px 0px 3px 0px;
	font-weight: 600;
}
.epl-tracey-single.epl-property-single .tre-title-bottom {
    width: 100%;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
	padding: 40px 0 10px;
    margin-bottom: 30px;
    color: #768082;
    margin-top: 9px;
}
.epl-tracey-single.epl-property-single .tre-title-right {
	float: right;
}
.epl-tracey-single.epl-property-single .tre-title-left {
	float: left;
}
.epl-tracey-single.epl-property-single .tre-address-title span {
    display: inline-block;
}
.epl-property-single.epl-tracey-single .entry-title-sub {
    font-size: 1em;
    font-weight: inherit;
    color: #ec008c;
}
.epl-property-single.epl-tracey-single .tre-social-icons a{
	padding: 3px;
	height: 30px;
	margin-left: 2px;
	font-size:  1.3333333333333333em;
}
.epl-property-single.epl-tracey-single .epl-stickers-wrapper,
.epl-property-blog.epl-tracey-archive .epl-stickers-wrapper {
    top: 14px;
    right: 0;
}
.epl-property-single.epl-tracey-single .status-sticker,
.epl-property-blog.epl-tracey-archive .status-sticker {
    background: #ec008c;
    padding: 15px 30px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    font-size: 15px;
    color: #fdfdfd;
    float: right;
}
.epl-property-blog.epl-tracey-archive .status-sticker {
    padding: 5px 10px;
    font-size: 12px;
}
.epl-property-single.epl-tracey-single .epl-slider-thumb-container:first-child {
    border-top: 1px solid #000;
}
.epl-property-single.epl-tracey-single .epl-slider-thumb-container .p {
    opacity: 0.4;
}
.epl-property-single.epl-tracey-single .epl-slider-thumb-container .pav {
    opacity: 1;
}
.epl-property-single.epl-tracey-single .epl-slider-thumb-container .c {
    background: none;
    border: none;
    cursor: pointer;
}
.epl-property-single.epl-tracey-single .epl-tab-title {
	background-color: #f0f0f0;
	padding: 10px 0px 10px 15px;
	border-radius: 3px;
	border: none;
	color:  #ec008c;
}
.epl-tracey-single.epl-property-single .tab-content {
    padding: 15px;
}
.epl-tracey-single.epl-property-single .tab-content .listing-info {
	list-style: none;
}
.epl-tracey-single.epl-property-single .tab-content .listing-info li {
    padding: 3px 0;
}
.epl-tracey-single.epl-property-single .epl-inspection-times-label {
    display: none;
}
.epl-tracey-single.epl-property-single .epl-inspection-times a {
    color: #000;
    font-weight: bold;
}
.epl-caro-1 {
    max-width: 339px;
}
.epl-brochure-features .epl-tab-3-columns {
    columns: 2;
}
/** Agent widget in sidebar */
.epl-tracey-author {
    border: 1px solid #c6cdd3;
    border-radius: 3px;
    cursor: pointer;
    overflow: hidden;
}
.epl-tracey-author .epl-author-image {
    overflow: hidden;
}
.epl-tracey-author .epl-author-details {
    padding: 13px 0 0 13px;
}
.epl-tracey-author .epl-author-title {
    margin-bottom: 5px;
}
.epl-tracey-author .epl-author-title a {
    font-size: 18px;
}
.epl-tracey-author:hover .epl-author-title a {
    color: #f799d1;
}
.epl-tracey-author .epl-author-position {
    color: #f799d1;
    padding-bottom: 9px;
    font-size: 13px;
    line-height: 13px;
}
.epl-tracey-author .epl-author-contact {
    padding-bottom: 30px;
}
.epl-tracey-author .epl-author-contact .epl-author-contact-office,
.epl-tracey-author .epl-author-contact .epl-author-contact-mobile,
.epl-tracey-author .epl-author-contact .epl-author-contact-email,
.epl-tracey-author .epl-author-contact .epl-author-contact-website {
    line-height: 22px;
    margin-bottom: 2px;
    font-size: 13px;
}
.epl-tracey-author .epl-author-contact .epl-author-contact-email,
.epl-tracey-author .epl-author-contact .epl-author-contact-website {
    font-size: 11px;
}
.epl-tracey-author .epl-author-contact .epl-author-contact-website .website {
    color: #ec008c;
}
.epl-tracey-author .epl-author-contact i {
    margin-right: 10px;
    min-width: 14px;
    font-size: 14px;
}
.epl-tracey-author .epl-author-contact i.fa-mobile {
    font-size: 18px;
}
.epl-tracey-author .epl-author-contact i.fa-envelope-o {
    font-size: 13px;
}
.epl-tracey-author .epl-author-social-buttons {
    background: #F0f0f0;
    margin: 0;
    padding: 10px;
    text-align: center;
}
.epl-tracey-author .epl-author-icon {
    background: no-repeat;
    text-indent: 0;
    color: #D7D8DD;
    font-size: 20px;
    display: inline-block;
}
.epl-tracey-author .epl-author-icon:hover {
    color: #f799d1;
}

@media screen and (max-width: 500px) {
	.epl-tracey-archive.epl-property-blog {
	    padding: 0px 0px 15px;
	}
    .property-template-default .content_wrapper {
        padding: 0;
    }
    .epl-tracey-single.epl-property-single .tre-entry-title {
        margin-bottom: 5px;
    }
    .epl-tracey-single.epl-property-single .tre-title-bottom {
        padding: 10px 0;
        margin-bottom: 15px;
    }
    .epl-tracey-single.epl-property-single .tre-title-left,
    .epl-tracey-single.epl-property-single .tre-title-right {
        float: none;
        display: block;
        overflow: hidden;
    }
    .epl-tracey-single.epl-property-single .tre-title-right .tre-meta-info {
        padding: 5px 5px 0;
    }
    .epl-tab-3-columns {
        columns: 2
    }
}


/** rec single media */

#gallery {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover, 100% auto;
    min-height: 600px;
    width: auto;
    position: relative;
    /*display: block;*/
}

.fade.in {
    opacity: 1;
}
.fade {
    opacity: 0;
    transition: opacity 0.15s linear 0s;
}
.form-small {
    background-color: rgba(255, 255, 255, 0.95);
    padding: 30px;
}
.form-media {
    display: inline-block;
    left: 40px;
    max-height: 550px;
    overflow: auto;
    position: absolute;
    top: 40px;
    width: 300px;
}
.form-media .rec-single-media-form_wrapper {
    margin: 0;
}
.media, .media-body {
    overflow: hidden;
}
#gform_1 .media-body > li {
    margin: 0;
    color: #000;
}
#gform_1 .gfield {
    padding: 0;
}
.media-body > li i {
    color: #000;
}
.media-body > li a {
    color: #00aeef;
    font-weight: bold;
}
.form-media .gform_wrapper.rec-single-media-form_wrapper #gform_1 input:focus,
.form-media .gform_wrapper.rec-single-media-form_wrapper #gform_1 textarea:focus {
    border-color: #00aeef;
    box-shadow: none;
    outline: 0 none;
}
.form-media .gform_wrapper.rec-single-media-form_wrapper #gform_1 input:focus,
.form-media .gform_wrapper.rec-single-media-form_wrapper #gform_1 textarea:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
.form-media .gform_wrapper.rec-single-media-form_wrapper #gform_1 input,
.form-media .gform_wrapper.rec-single-media-form_wrapper #gform_1 textarea {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.42857;
    margin: 0;
    text-align: inherit;
    text-transform: inherit;
}
.form-media .gform_wrapper.rec-single-media-form_wrapper #gform_1 input,
.form-media .gform_wrapper.rec-single-media-form_wrapper #gform_1 textarea {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    color: #959595;
    display: block;
    font-size: 14px;
    height: 42px;
    line-height: 1.42857;
    padding: 6px 15px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.form-media .gform_wrapper.rec-single-media-form_wrapper #gform_1 textarea {
    height: 94px;
}
.form-media #gform_1 #gform_submit_button_1 {
    background: #552448 none repeat scroll 0 0;
    color: #ffffff;
    text-align: center;
}
.media-tabs {
    position: absolute;
    left: 50px;
    top: 50px;
    z-index: 9;
}
.media-tabs-list {
    font-size: 0;
    list-style: outside none none;
    margin: 0;
}
.detail-media {
    position: relative;
}
.detail-media .tab-content {
    position: relative;
}
.media-tabs-list li:first-child {
    margin: 0;
}
.media-tabs-list li {
    display: inline-block;
    margin-left: 12px;
    position: relative;
}
.media-tabs-list li {
    font-size: 10px;
    font-weight: 500;
    line-height: 10px;
    margin: 0 0 0 12px;
    text-align: center;
    text-transform: inherit;
}
.media-tabs-list li.active a {
    background-color: #f799d1;
}
.media-tabs-list li > a {
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 4px;
    color: #ffffff;
    display: block;
    font-size: 24px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    width: 48px;
}

.media-tabs-list li > a .fa, .actions li .fa {
    color: #ffffff;
    margin: unset;
}

.agent-media .media-left, .agent-media .next-prev-block .media-right, .next-prev-block .agent-media .media-right {
    padding-right: 14px;
    position: relative;
}
.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}
.media > .pull-left, .media-left {
    padding-right: 10px;
}
.form-group {
    margin-bottom: 15px;
}
/** rec single media - end */

/** Home Sliders **/
#epl-caro-58d47a6b37bda.slick-slider,
#epl-caro-58d47b0d019d2.slick-slider,
#epl-caro-58d47b820c8fb.slick-slider {
    height: 45vw;
    border-bottom: 3px solid #552448;
}


.slick-slider .slide-caption .item-seperator,
.slick-slider .slide-caption .item-state,
.slick-slider .slide-caption .item-pcode {
    display: none;
}


body #epl-caro-1.slick-slider {
    height: 100vh;
    border-bottom: 3px solid #552448;
}
@media screen and (max-width: 960px) {
    .epl-slider-content-2490 .slide-caption {
        font-size: 4vw !important
    }
}



#builder-layout-58b7960ec9440 #post-2276 {
    display: none;
}


/*START LIGHT BOX STYLE*/
#lightbox-popup-main {
  position: fixed;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  top: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 1000;
  overflow: hidden;
  visibility: hidden; }

#lightbox-popup-main.active {
  overflow-x: hidden;
  overflow-y: auto;
  visibility: visible; }

.lightbox-popup {
  position: relative;
  margin: 90px auto;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0); }
  .lightbox-popup .popup-inner {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    background-color: #fff;
    position: relative;
    width: 100%;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    .lightbox-popup .popup-inner .expand-icon {
      width: 40px;
      height: 40px;
      line-height: 40px;
      font-size: 18px;
      position: absolute;
      right: 0;
      top: 0;
      background: rgba(45, 45, 45, 0.8);
      color: #fff;
      z-index: 10;
      cursor: pointer;
      text-align: center;
      font-family: "FontAwesome"; }
      .lightbox-popup .popup-inner .expand-icon:before {
        content: "\f065"; }
      .lightbox-popup .popup-inner .expand-icon:hover {
        font-size: 20px; }
      .lightbox-popup .popup-inner .expand-icon.compress {
        font-size: 20px; }
        .lightbox-popup .popup-inner .expand-icon.compress:before {
          content: "\f066"; }
        .lightbox-popup .popup-inner .expand-icon.compress:hover {
          font-size: 18px; }
    @media (max-width: 767px) {
      .lightbox-popup .popup-inner {
        height: 100%; } }
  @media (max-width: 767px) {
    .lightbox-popup {
      position: absolute;
      width: 100% !important;
      height: 100%;
      margin: 0; } }

.lightbox-left {
  float: left;
  width: 860px;
  position: relative;
  z-index: 10;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  .lightbox-left .header-title {
    width: 100%;
    padding-right: 180px; }
  @media (max-width: 767px) {
    .lightbox-left {
      z-index: inherit; } }
  .lightbox-left .lightbox-close {
    display: none; }
    @media (max-width: 767px) {
      .lightbox-left .lightbox-close {
        display: inline-block; } }
  .lightbox-left .show {
    display: inline-block !important; }
  @media (max-width: 767px) {
    .lightbox-left {
      height: 100%; } }

.lightbox-right {
  position: absolute;
  top: 0;
  right: 0;
  width: 280px;
  background-color: #fff;
  z-index: 5; }
  .lightbox-right .lightbox-header {
    background-color: #393939; }
  @media (max-width: 767px) {
    .lightbox-right {
      z-index: -1;
      top: 45px;
      width: 100%;
      height: calc(100% - 45px); } }

.lightbox-right.in {
  z-index: 2; }

.lightbox-header {
  width: 100%;
  height: 60px;
  background-color: #2d2d2d;
  position: relative;
  z-index: 1; }
  .lightbox-header .header-title {
    padding-left: 20px;
    width: 100%;
    box-sizing: border-box; }
    .lightbox-header .header-title p {
      color: #fff;
      margin: 0;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      width: 92%;
      line-height: 60px; }
      @media (max-width: 767px) {
        .lightbox-header .header-title p {
          line-height: 45px; } }
    .lightbox-header .header-title img {
      margin-right: 10px;
      display: inline-block;
      vertical-align: middle;
      }
  .lightbox-header .header-actions {
    position: absolute;
    right: 0;
    top: 0; }
    .lightbox-header .header-actions ul {
      font-size: 0; }
    .lightbox-header .header-actions li {
      margin: 0;
      line-height: 60px;
      padding: 0 20px;
      color: #575757;
      border-left: 1px solid #575757;
      font-size: 24px !important; }
      .lightbox-header .header-actions li:hover {
        color: #fff; }
      .lightbox-header .header-actions li:focus {
        color: #fff; }
      .lightbox-header .header-actions li:active {
        color: #fff; }
      @media (max-width: 767px) {
        .lightbox-header .header-actions li {
          color: #fff;
          font-size: 18px !important;
          width: 50px;
          text-align: center;
          padding: 0; } }
    .lightbox-header .header-actions span {
      width: auto;
      height: auto;
      line-height: 100%;
      opacity: 1;
      background-color: transparent; }
      .lightbox-header .header-actions span:hover {
        background-color: transparent; }
    .lightbox-header .header-actions .lightbox-close {
      color: #fff; }
    .lightbox-header .header-actions .tooltip_left {
      right: 76px; }
  @media (max-width: 767px) {
    .lightbox-header .visible-xs {
      display: inline-block !important; } }
  @media (max-width: 767px) {
    .lightbox-header {
      height: 45px;
      background-color: #000;
      border-bottom: 1px solid #575757; }
      .lightbox-header .header-actions li {
        line-height: 45px;
        font-size: 18px; }
      .lightbox-header .header-actions .share-btn {
        display: none; } }

.gallery-area {
  background-color: #000;
  padding: 20px;
  position: relative;
  min-height: 566px; }
  .gallery-area .lightbox-slide {
    margin: 0;
    display: none;
    padding: 0; }
    .gallery-area .lightbox-slide img {
      width: auto;
      max-height: 600px;
      display: inline-block; }
  .gallery-area .gallery-inner {
    width: 100%;
    position: relative;
    left: 50%;
    top: 0;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
    @media (max-width: 767px) {
      .gallery-area .gallery-inner {
        position: absolute;
        left: 50%;
        top: 44%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); } }
  .gallery-area .owl-theme .owl-item,
  .gallery-area .owl-theme .item {
    text-align: center;
    width: 100%; }
  @media (min-width: 768px) and (max-width: 991px) {
    .gallery-area {
      min-height: inherit; } }
  @media (max-width: 767px) {
    .gallery-area {
      min-height: calc(100% - 45px);
      padding: 0 0 50px; } }

.agent-area .form-small {
  padding: 20px; }
.agent-area .agent-media .media-left a, .agent-area .agent-media .next-prev-block .media-right a, .next-prev-block .agent-area .agent-media .media-right a {
  width: 100px !important; }

.lightbox-slide-nav {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background-color: #000;
  border-top: 1px solid #4b4b4b; }

.lightbox-arrow-left {
  float: left;
  border-right: 1px solid #4b4b4b !important; }

.lightbox-arrow-right {
  float: right;
  border-left: 1px solid #4b4b4b !important; }

.lightbox-arrow {
  width: 50px;
  height: 50px;
  text-align: center;
  background-color: transparent;
  color: #fff;
  font-size: 24px;
  border: none;
  cursor: pointer;
  position: relative;
  z-index: 1; }
  .lightbox-arrow:hover {
    background-color: #00aeef; }

.lightbox-nav-title {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  padding: 0 50px;
  line-height: 50px;
  color: #fff;
  text-align: center;
  margin: 0; }
  .actions {
    font-size: 0;
    list-style: outside none none;
    margin: 0;
    white-space: nowrap;
}
.actions li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px !important;
    color: #fff;
    cursor: pointer;
    font-size: 12px !important;
}
.actions li > span:hover, .lightbox-arrow:hover, .scrolltop-btn:hover {
    background-color: #f799d1;
    border-color: #f799d1;
}
.media-tabs-list li > a:hover, .media-tabs-list li.active a, .detail-bar .detail-tabs li:hover, .actions li > span:hover, .lightbox-arrow:hover, .scrolltop-btn:hover {
    background-color: #f799d1;
    border-color: #f799d1;
}

/*START SHARE TOOLTIP STYLE*/
.share_tooltip {
  position: absolute;
  right: -4px;
  bottom: 35px;
  background-color: #00aeef;
  white-space: nowrap;
  display: block;
  padding: 0 5px;
  visibility: hidden;
  -webkit-border-radius: 3px;
  border-radius: 3px; }
  .share_tooltip a {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    padding: 0 6px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center; }
    .share_tooltip a .fa {
        color: #ffffff;
    }
    .share_tooltip a:hover,.share_tooltip a:hover .fa {
      color: #000 !important; }

    @media (max-width: 767px) {
      .share_tooltip a {
        width: 20px;
        padding: 0;
        font-size: 12px; } }
  .share_tooltip:after {
    border: solid transparent;
    content: ' ';
    height: 0;
    position: absolute;
    top: inherit;
    right: 10px;
    bottom: -13px;
    left: inherit;
    z-index: 2;
    width: 0;
    border-width: 7px;
    border-top-color: #00aeef; }
  .share_tooltip.in {
    visibility: visible;
    z-index: 5; }

.tooltip_left {
  line-height: 16px;
  position: absolute;
  top: inherit;
  right: 30px;
  bottom: 50%;
  left: inherit;
  z-index: -1;
  -webkit-transform: translate(0, 50%);
  transform: translate(0, 50%); }
  .tooltip_left:after {
    position: absolute;
    top: inherit;
    right: -14px;
    bottom: 7px;
    left: inherit;
    z-index: 2;
    border-top-color: transparent;
    border-left-color: #00aeef; }

.vegas-overlay {
  background-repeat: repeat;
  background-position: center; }

/*START OWL  BUTTONS STYLE*/


.owl-theme .owl-nav {
  margin: 0; }
  .owl-theme .owl-nav [class*=owl-] {
    font-size: 16px;
    background-color: #00aeef!important;
    border: 1px solid transparent;
    opacity: .6;
    position: absolute;
    top: 44%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 24px;
    height: 24px;
    line-height: 22px;
    padding: 0;
    margin: 0; }
    .owl-theme .owl-nav [class*=owl-]:hover {
      background-color: #00aeef!important; }
  .owl-theme .owl-nav .owl-prev {
    left: 12px;
    text-indent: -1px; }
  .owl-theme .owl-nav .owl-next {
    right: 12px;
    text-indent: 1px; }

.owl-theme .owl-dots {
  margin-top: 10px;
  text-align: center; }
  .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 0 2px;
    background-color: #959595;
    display: block; }
  .owl-theme .owl-dots .owl-dot.active span {
    background-color: transparent;
    border: 1px solid #959595; }

.owl-theme .owl-nav [class*=owl-]:hover,
.owl-theme .owl-nav [class*=owl-]:focus,
.owl-theme .owl-nav [class*=owl-]:active {
  color: #fff!important;
  outline: none;
  opacity: .9; }

.detail-slider .owl-nav .owl-prev,
.detail-slider .owl-nav .owl-next,
.lightbox-slide .owl-nav .owl-prev,
.lightbox-slide .owl-nav .owl-next,
.banner-slider .owl-nav .owl-prev,
.banner-slider .owl-nav .owl-next {
  width: 40px!important;
  height: 40px!important;
  line-height: 36px;
  border-radius: 0;
  top: 50%;
  font-size: 28px; }
  @media (max-width: 767px) {
    .detail-slider .owl-nav .owl-prev,
    .detail-slider .owl-nav .owl-next,
    .lightbox-slide .owl-nav .owl-prev,
    .lightbox-slide .owl-nav .owl-next,
    .banner-slider .owl-nav .owl-prev,
    .banner-slider .owl-nav .owl-next {
      width: 30px;
      height: 30px;
      line-height: 26px;
      font-size: 18px; } }

  .owl-theme .owl-nav [class*=owl-] {
  -webkit-transition: 0.2s;
  transition: 0.2s; }
  .owl-theme .owl-nav [class*="owl-"], .testimonial-carousel .owl-nav [class*="owl-"]:hover, .testimonial-carousel .owl-nav [class*="owl-"]:focus, .gallery-thumb .icon {
        background-color: #00aeef;
    }
    .owl-nav .fa.fa-angle-left, .owl-nav .fa.fa-angle-right {
        color: #ffffff;
        font-size: 28px;
        margin: 9px 0;
        width: 100%;
    }

/** TOOLTIP */
.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  white-space: normal;
  line-break: auto;
  font-size: 0.875rem;
  word-wrap: break-word;
  opacity: 0;
}

.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    filter: alpha(opacity=0);
    opacity: 0;
    line-break: auto
}

.tooltip.in {
    filter: alpha(opacity=90);
    opacity: .9
}

.tooltip.top {
    padding: 5px 0;
    margin-top: -3px
}

.tooltip.right {
    padding: 0 5px;
    margin-left: 3px
}

.tooltip.bottom {
    padding: 5px 0;
    margin-top: 3px
}

.tooltip.left {
    padding: 0 5px;
    margin-left: -3px
}

.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: 4px
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000
}

.tooltip.top-left .tooltip-arrow {
    right: 5px;
    bottom: 0;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000
}

.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000
}

.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000
}

.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000
}

.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000
}

.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000
}

/** MAP */
#singlePropertyMap {
    position: relative;
}
.detail-media .tab-pane {
    min-height: 600px;
    width: 100%;
}
.tab-content > .active {
    display: block!important;
}
.tab-content > .tab-pane {
    display: none;
}
.epl_tabbed_map_control{
    display: none;
}
.epl_tabbed_map_wrapper > div {
    min-height: 600px;
}
@media (min-width: 500px) and (max-width: 900px) {
    .builder-module-navigation-menu-wrapper {
        display: table;
        margin: 0 auto;
        float: none
    }
}
/** Responsive Gallery Lightbox */
@media (max-width: 767px) {
    .hidden-xs {
        display: none;
    }
     .epl-tracey-single.epl-property-single .tab-content {
        padding: 0;
    }
    #gallery {
        min-height: 300px;
    }
     .detail-media .tab-content {
        border-radius: 5px;
    }
    /* .media-tabs {
        position: relative;
        right: inherit !important;
        top: inherit !important;
        padding-top: 20px;
    } */
    .media-tabs .media-tabs-list {
        float: left;
        line-height: 24px;
    }
    .media-tabs .actions {
        float: right;
        display: block;
    }
    .media-tabs .actions li {
        font-size: 16px !important;
        margin-right: 10px !important;
    }
    .media-tabs .actions li:last-child {
        margin-right: 0 !important;
    }
    .lightbox-popup .popup-inner {
        height: 100%;
    }
    .lightbox-popup {
        position: absolute;
        width: 100% !important;
        height: 100%;
        margin: 0;
    }
    .lightbox-header .header-title p {
        line-height: 45px;
    }
    .lightbox-header .header-actions li {
        color: #fff;
        font-size: 18px !important;
        width: 50px;
        text-align: center;
        padding: 0;
    }
    .lightbox-header .visible-xs {
        display: inline-block !important;
    }
    .lightbox-header {
        height: 45px;
        background-color: #000;
        border-bottom: 1px solid #575757;
    }
    .lightbox-header .header-actions li {
        line-height: 45px;
        font-size: 18px;
    }
    .lightbox-header .header-actions .share-btn {
        display: none;
    }
    .lightbox-header .header-title img {
        margin: 0;
    }

    .gallery-area .gallery-inner {
        position: absolute;
        left: 50%;
        top: 44%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .gallery-area {
        min-height: calc(100% - 96px);
        padding: 0 0 50px;
    }
    .visible-xs {
        display: block;
    }

}


@media (max-width: 500px) {

     #gallery {
        min-height: 200px;
    }
    .media-tabs {
        left: 20px;
        top: 20px;
    }
    .form-media {
        display: block;
        left: 0;
        max-height: 550px;
        overflow: auto;
        position: relative;
        top: 10px;
        width: 75%;
        margin: 0 auto
    }
}

/** slider & map toggle feature */
.rec-slider-map {
    position: relative;
    margin-top: 20px;
}
.rec-nav-map {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 13px;
    left: 13px;
    background-color: #2b2937;
    border-radius: 3px;
    z-index: 2;
    cursor: pointer;
    padding: 12px 16px;
}
.rec-nav-slider {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 13px;
    left: 65px;
    background-color: #2b2937;
    border-radius: 3px;
    z-index: 2;
    cursor: pointer;
    padding: 12px 10px;
}
.rec-map {
  overflow: hidden;
}
.rec-nav-map.slideron, .rec-nav-slider.slideron {
    background-color: #f799d1;
}
.rec-nav-map i, .rec-nav-slider i {
    color: #fff;
    font-size: 23px;
}